{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-30T12:13:15Z"
    },
    "lastModificationSignature": "8faae114ddab9efb34a70aa31b243267a3f06098ab84ca2c3ffaf636f54e4f82"
  }
}